/**********************************/
/* general */
/**********************************/
.primary-button,
.ui-datepicker td.ui-datepicker-today .ui-state-default,
.ui-datepicker td.ui-datepicker-today .ui-state-default.ui-state-hover,
.ui-datepicker td .ui-state-default.ui-state-hover,
main .color-option-one,
.color-option-one .link.link-one,
.ui-datepicker td .ui-state-default.ui-state-active,
.booking-panel, .fancybox-button.fancybox-close-small,
button.primary-button:focus,
.xbox-style-2.option-eight.variation-one .r2g-xbox.r2g-sub-component .content-wrapper *,
header.style-3 #main-menu .our-hotels .link-as-button.button-one,
.home-page .simple-grid .xList-item a.item-link,
.r2g-two-level-tab-vertical.option-two.variation-two .title-wrapper .cat-name{
   color: #fff; 
}
.r2g-two-level-tab-vertical.option-two.variation-two .title-wrapper .cat-name:before{
    background-color: #fff;
}
.primary-button{
    background-color: rgba(194, 169, 69, 1);
}
.go-direction{
    color: #292929;
    background-color: transparent;
    border-color: #292929;
}
button.primary-button:focus{
    border-color: rgba(194, 169, 69, 1);
}
.primary-link,
.r2g-two-level-tab-vertical.variation-one .link-wrapper a{
    color: #383838;
}
.content-wrapper a:not(.link):not(.link-as-button),
.checkbox a{
    color: #c98b2b;
}
.breadcrumb-nav a{
    color: inherit;
}
.cms-form-holder .fb-select-inner:after,
.cms-form-holder .fb-date-inner:after{
	color: #818181;
}
input[type="email"]:focus, 
input[type="number"]:focus, 
input[type="search"]:focus, 
input[type="text"]:focus, 
input[type="tel"]:focus, 
input[type="url"]:focus, 
input[type="password"]:focus, 
textarea:focus, 
select:focus {
    border-color: #D1D1D1;
}

.ui-datepicker {
	background-color: #e3e3e2;
	border-color: #e3e3e2;
}
.ui-datepicker table tbody{
    background-color: #fff;
}
.ui-datepicker .ui-datepicker-title,
.ui-datepicker .ui-datepicker-next:before, 
.ui-datepicker .ui-datepicker-prev:before,
.ui-datepicker td .ui-state-default,
.ui-datepicker th {
	color: #383838;
}
.ui-datepicker td.ui-datepicker-today .ui-state-default,
.ui-datepicker td.ui-datepicker-today .ui-state-default.ui-state-hover{
	background-color: #c2a945;
}
.ui-datepicker td .ui-state-default.ui-state-hover {
	background-color: #c98b2b;
}
.accordion-xlist .accordion-title:after {
	color: #b7b7b7;
}
.accordion-xlist .accordion-title {
	border-bottom-color: #b7b7b7;
}
.ui-datepicker td .ui-state-default.ui-state-active {
	background-color: #c98b2b;
}

/* overlay color */
.option-eight.default-component .r2g-sub-component .flex-container,
.option-eight.default-component .r2g-sub-component .intro-content,
.option-eight.default-component .r2g-main-strip .flex-items, 
.option-eight.default-component .r2g-list-component .flex-items,
.single-level-tab .options-wrapper {
    background-color: rgba(250,250,250,0.9);
}
.r2g-xbox-strip-component.two-col-xbox .flex-container .flex-items,
.strip-row.default-component .r2g-rotator-1 .arrows-wrapper.no-arrows,
.r2g-two-level-tab-vertical.option-two.variation-two .title-wrapper{
	background: transparent;
}


.booking-panel,
.booking-panel select option {
    background-color: rgba(0,0,0,0.9);
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	background-color: rgba(194, 169, 69, 1);
}

.strip-row.default-component .r2g-rotator-1 .arrows-wrapper {
    background: rgba(250,250,250,0.9);
}

.bulk-download-images {
    color: #fff;
    background-color: #c2a945;
    border-color: #c2a945;
}

.xbox .gallery-download.pos-abs {
	background: #c2a945;
	border-color: #cbbd83;
}
    .xbox .gallery-download.pos-abs .download-img {
        color: #fff;
    }
    
.xbox-style-2.option-eight.variation-one .r2g-xbox.r2g-sub-component:hover .image-wrapper:before{
    background-color: rgba(0,0,0,0.2);
}

.r2g-rotator-with-mainstrip.variation-two .arrows-wrapper .slick-arrow{
    background: rgba(250,250,250,0.2);
}

.r2g-content-block-sub-component.variation-two{
    border-color: #e3e3e2;
}

.content-wrapper a .icon{
    color: #383838;
}

.variation-one .tabs-horizontal .title-wrapper li.active {
	border-color: #c2a945;
	color: #fff;
	background: #c2a945;
}

.home-page header .xbox-default.option-one .content-wrapper{
    background: transparent;
}

/* home page */
.home-page .strip-row.default-component .r2g-rotator-1 .arrows-wrapper {
    background: transparent;
}
.home-page .arrows-wrapper .slick-arrow{
    background: rgba(0,0,0,0.2);
}
.home-page .arrows-wrapper .slick-arrow, 
.home-page .arrows-wrapper .slick-arrow .line-one,
.expandable-xlist .panel-wrap .slick-slide,
.expandable-xlist.hide-main-content .panel-wrap{
	border-color: #fff;
}
.home-page .expandable-xbox .full-content {
	background: rgba(255,255,255,0.9);
}
.home-page .xbox-default.option-one .content-wrapper{
    background: #e6e6e6;
}
.simple-grid .social-media.horizontal .sm-item a{
    color: #c2a945;
}

.r2g-content-block-sub-component.reviews-block.fancybox-content{
    background: #e7e7e7;
}
.r2g-content-block-sub-component.reviews-block .border-box{
    background: #fff;
}

/* property home */
.home-page .r2g-rotator-with-mainstrip.variation-one .simple-rotator-with-pager{
    background: #e3e3e2;
}
.home-page .r2g-rotator-with-mainstrip.variation-one .r2g-list-component .flex-items:before{
    border-color: #d9d9d9;
}
.home-page .r2g-rotator-with-mainstrip.variation-one .r2g-list-component .flex-items:after{
    border-color: #a1a1a1;
}
.home-page .r2g-rotator-with-mainstrip.variation-one .arrows-wrapper .slick-arrow, 
.home-page .r2g-rotator-with-mainstrip.variation-one .arrows-wrapper .slick-arrow .line-one,
.home-page .r2g-rotator-with-mainstrip.variation-two .arrows-wrapper .slick-arrow, 
.home-page .r2g-rotator-with-mainstrip.variation-two .arrows-wrapper .slick-arrow .line-one,
.home-page .r2g-single-level-tab.option-one.default-component .arrows-wrapper .slick-arrow,
.home-page .r2g-single-level-tab.option-one.default-component .arrows-wrapper .slick-arrow .line-one{
	border-color: #000;
	background: transparent;
}
.home-page .xbox-style-2.option-eight.default-component .flex-items{
    border-color: #a39e99;
}
.home-page .simple-rotator-with-pager .view-more-wrapper .view-more a {
	color: #383838;
}
.home-page .option-one.default-component .option-thirteen.default-component .flex-items,
.r2g-xbox-list-component.option-thirteen.variation-one .flex-items{
    background: rgba(255,255,255,0.9);
}

        
@media (min-width: 768px){
    .r2g-xbox-strip-component.option-eight.variation-one .content-wrapper *,
    .r2g-xbox-strip-component.two-col-xbox .content-wrapper *,
    .expandable-xbox.default-component .intro-content h4,
    .home-page .r2g-xbox-strip-component.option-ten.default-component .content-wrapper * {
        color: #fff;
    } 
}

@media (min-width: 1024px){
    .r2g-two-level-tab-vertical.option-two.default-component .tabs-first-level .title-wrapper,
    .r2g-two-level-tab-vertical.option-two.default-component .tabs-first-level .xList-items{
    	background: #e3e3e2;
    }
    .xbox-with-more-content .xbox-style-2 .r2g-xbox.r2g-list-component .flex-items,
    .xbox-with-more-content .r2g-content-block-list-component.default-component{
        background: rgba(250,250,250,0.8);
    }
    .xbox-with-more-content .close-btn:before{
        color: #fff;
        background-color: rgba(0,0,0,0.2);
    }
    .home-page .r2g-two-level-tab-vertical .title-wrapper{
        background-color: rgba(220,217,215,0.9);
    }
}

@media (min-width: 1280px){
    .primary-link:hover,
    .link.link-one:hover,
    .color-option-one .link.link-one:hover,
    .home-page .simple-rotator-with-pager .view-more-wrapper .view-more a:hover,
    .r2g-two-level-tab-vertical.variation-one .link-wrapper a:hover{
        color: #c2a945;
    }
    .link.link-two:hover{
        color: #cbbd83;
    }
    .primary-button:hover,
    .link-as-button.button-one:hover{
        background-color: #c98b2b;
    }
    .link-as-button.button-two:hover,
    .link-as-button.button-three:hover,
    .go-direction:hover{
        color: #fff;
        background-color: #cbbd83;
        border-color: #cbbd83;
    }
    .breadcrumb-nav a:hover,
    .content-wrapper a:not(.link):not(.link-as-button):hover,
    .checkbox a:hover,
    .content-wrapper a:hover .icon{
        color: #c2a945;
    }
    
    .bulk-download-images:hover {
        color: #fff;
        background-color: #c98b2b;
        border-color: #c98b2b;
    }
    
    .xbox .gallery-download.pos-abs:hover {
    	background: #fff;
    	border-color: #c2a945;
    }
        .xbox .gallery-download.pos-abs:hover .download-img {
        	color: #c2a945;
        }
        
    .r2g-xbox-strip-component.two-col-xbox .content-wrapper .link.link-one:hover,
    .home-page .r2g-xbox-strip-component.option-ten.default-component .content-wrapper .link.link-one:hover{
    	color: #c2a945;
    }
    .simple-grid .social-media.horizontal .sm-item a:hover{
        color: #c98b2b;
    }
    .home-page .option-eight.default-component .r2g-sub-component .intro-content * {
        color: #fff;
    }
    #holder .full-width-menu nav a:hover {
    	color: #c3ab4b;
    }
}

/**********************************/
/* end of general */
/**********************************/


/**********************************/
/* header 3 */
/**********************************/

header.style-3{
    background-color: transparent;
}
header.style-3 .top-bar,
header.style-3 .top-bar a{
    color: #fff;
}
header.style-3 .menu-btn .menu-line,
header.style-3 .top-bar a{
    border-color: #fff;
}
header.style-3 #main-menu a,
header.style-3 #main-menu .active a{
    color: #fff;
}
header.style-3 #main-menu a:after{
    background-color: #fff;
}
.window-scrolled header.style-3 .sub-menu-arrow{
    color: #fff;
}
.window-scrolled header.style-3 #main-menu a,
header.style-3 #main-menu .has-submenu li a,
.menu-open header.style-3 .top-bar,
.menu-open header.style-3 .top-bar a,
.window-scrolled header.style-3 .top-bar,
.window-scrolled header.style-3 .top-bar a {
    color: #fff;
}

header.style-3 #main-menu .has-submenu li a{
    color:#010101;    
}

.window-scrolled header.style-3 #main-menu a:after{
    background-color: #fff;
}
header.style-3 #main-menu .has-submenu ul{
    background-color: #fff;
}
header.style-3 #main-menu li ul:before{
    border-bottom-color: #fff;
}
.menu-open header.style-3 .menu-btn .menu-line{
    border-color: #fff;
}
header.style-3 #more-menu .active a{
    color: #b29b42;
}

    /* on scroll / fixed / menu open style */
    .window-scrolled header.style-3,
    .menu-open header.style-3{
        background-color: rgba(0,0,0,0.9);
    }
    header.style-3 #more-menu a,
    header.style-3 .more-menu-wrapper .social-media-links ul a{
        color: #101010;
    }
    
    .window-scrolled header.style-3 .menu-btn .menu-line,
    .menu-open.window-scrolled header.style-3 .menu-btn .menu-line{
        border-color: #fff;
    }
    .menu-open header.style-3 .more-menu-wrapper{
        background-color: rgba(255, 255, 255, 1);
    }
    /**/
    
@media (min-width: 768px){
    .menu-open header.style-3{
        background-color: transparent;
    }
    .window-scrolled header.style-3{
        background-color:rgba(0,0,0,0.9);
    }
    .menu-open header.style-3 .menu-btn .menu-line{
        border-color: #fff;
    }
    header.style-3 .sub-menu-arrow{
        color: #fff;
    }
    .window-scrolled header.style-3 .top-bar a{
        color: #fff;
    }
    #holder .full-width-menu nav a{
        color: #101010;
    }
    #holder .full-width-menu nav .active a,
    #holder .full-width-menu .social-media-links a{
        color: #b29b42;
    }
    .menu-open header.style-3 .top-bar, 
    .menu-open header.style-3 .top-bar a {
        color: #fff;
    }
}

@media (min-width: 1280px){
    .window-scrolled header.style-3 .top-bar a{
        color: #fff;
    }
    header.style-3 .top-bar a:hover,
    #holder .full-width-menu .social-media-links a:hover{
    	color: #c98b2b;
    }
}
    
/**********************************/
/* end of header 3 */
/**********************************/

/**********************************/
/* main visual */
/**********************************/

.main-visual-default .container {
    border-right-color: #fff;
}
    .main-visual-default .slogan,
    .main-visual-default .slogan-read-more a{
        color: #fff;
    }
.main-visual-default .main-visual-pager-wrapper li{
    border-color: #c8c8c9;
}

/**********************************/
/* end of main visual */
/**********************************/

/**********************************/
/* footer */
/**********************************/

footer{
    background: #292929;
    color: #c5c5c5;
}
    footer h3{
        color: #fff;
    }
    footer a{
        color: #c5c5c5;
    }
    footer li.active a{
        color: #c98b2b;
    }
    footer .copyright-bar {
        border-top-color: #545454;
    }
    
@media (min-width: 1280px){
    footer a:hover{
        color: #c98b2b;
    }
}

/**********************************/
/* end of footer */
/**********************************/

/** Home Social Wall **/
.home-page .simple-grid .xList-item > .xbox-default.option-one:first-child .flex-container {
    background-color: var(--insta-back-color);
}

.home-page .simple-grid .r2g-content-block:nth-child(2) {
    background-color: var(--twitter-back-color);
}

.home-page .simple-grid .r2g-content-block:nth-child(3) {
    background-color: var(--tripadvisor-back-color);
}

.home-page .simple-grid .xList-item > .xbox-default.option-one:nth-child(2) .flex-container,
.home-page .simple-grid .xList-item > .xbox-default.option-one:nth-child(4) .flex-container {
    background-color: var(--facebook-back-color);
}

.home-page .simple-grid .xList-item > .xbox-default.option-one .content-wrapper {
    background-color: transparent;
}

.home-page .simple-grid .xbox-default.option-one .flex-container:after,
.home-page .simple-grid .xList-item > .xbox-default.option-one .content-wrapper,
.home-page .simple-grid .r2g-content-block,
.home-page .simple-grid .r2g-content-block h5 {
    color: #ffffff;
}


.form-wrapper .success,
.form-wrapper .message{
    color: #c98b2b;
}